{
  "name": "no-budger-app",
  "version": "0.0.0",
  "private": true,
  "scripts": {
    "build": "vite build",
    "dev": "vite",
    "preview": "vite preview"
  },
  "dependencies": {
    "@primevue/themes": "^4.1.0",
    "@vue/cli-service": "^5.0.8",
    "axios": "^1.7.7",
    "chart.js": "^4.4.4",
    "chartjs-plugin-datalabels": "^2.2.0",
    "date-fns": "^4.1.0",
    "date-fns-tz": "^3.2.0",
    "platform": "^1.3.6",
    "primeicons": "^7.0.0",
    "primevue": "^4.1.0",
    "tailwindcss-primeui": "^0.3.4",
    "vue": "^3.5.11",
    "vue-class-component": "^8.0.0-0",
    "vue-router": "^4.4.5"
  },
  "devDependencies": {
    "@types/platform": "^1.3.6",
    "@vitejs/plugin-vue": "^5.1.4",
    "@vue/cli-plugin-typescript": "~5.0.0",
    "autoprefixer": "^10.4.20",
    "postcss": "^8.4.47",
    "tailwindcss": "^3.4.13",
    "typescript": "~4.5.5",
    "vite": "^5.4.8"
  },
  "type": "module"
}
